package com.lightinit.hsdatashow.model.ms;

import java.math.BigDecimal;

public class GarbageRegionModel {
    private Long id;
    private Long regionId;
    private String regionName;
    private BigDecimal treatmentRate;
    private  BigDecimal quantity;
    private BigDecimal quantityNo;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getRegionId() {
        return regionId;
    }

    public void setRegionId(Long regionId) {
        this.regionId = regionId;
    }

    public String getRegionName() {
        return regionName;
    }

    public void setRegionName(String regionName) {
        this.regionName = regionName;
    }

    public BigDecimal getTreatmentRate() {
        return treatmentRate;
    }

    public void setTreatmentRate(BigDecimal treatmentRate) {
        this.treatmentRate = treatmentRate;
    }

    public BigDecimal getQuantity() {
        return quantity;
    }

    public void setQuantity(BigDecimal quantity) {
        this.quantity = quantity;
    }

    public BigDecimal getQuantityNo() {
        return quantityNo;
    }

    public void setQuantityNo(BigDecimal quantityNo) {
        this.quantityNo = quantityNo;
    }
}
